[submodule "cpp/vendor/imgui"]
	path = cpp/vendor/imgui
	url = https://github.com/ocornut/imgui.git
	branch = docking
[submodule "cpp/vendor/implot"]
	path = cpp/vendor/implot
	url = https://github.com/epezent/implot.git
[submodule "cpp/vendor/tracy"]
	path = cpp/vendor/tracy
	url = https://github.com/wolfpld/tracy.git
[submodule "cpp/vendor/glfw"]
	path = cpp/vendor/glfw
	url = https://github.com/glfw/glfw.git
[submodule "cpp/vendor/implot3d"]
	path = cpp/vendor/implot3d
	url = https://github.com/brenocq/implot3d.git
[submodule "cpp/vendor/sdl3"]
	path = cpp/vendor/sdl3
	url = https://github.com/libsdl-org/SDL.git
[submodule "emsdk"]
	path = emsdk
	url = https://github.com/emscripten-core/emsdk.git
